<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 5</title>
</head>
<body>
<h1>Zuitt IT Solution</h1>
<h2>Products Offered</h2>

<table border="1">
	<!-- Used to group table header content -->
	<thead>
		<!-- Defines a table row -->
		<tr>
			<!-- Table Headings -->
			<th colspan="1">Package</th>
			<th>Price</th>
			<th colspan="3">Description</th>
		</tr>

	</thead>
<!-- Use to group table body -->
	<tbody>
		<!-- row 1 for less than -->
		<tr>
			<!--Defines a table data element -->
			<td>Basic</td>
			<td>&#8369; 500.00</td>			
			<td>Packages includes a fully funcional website with desired specification.</td>
		</tr>
		<!-- row 2 for greater than -->
		<tr>
			<td>Premium</td>
			<td>&#8369; 1000.00</td>
			<td>Enjoy all the benefits of the basic package and laso includes site support and maintenance.</td>

		</tr>

	</tbody>

	<tfoot>
		
		<tr>
			<th colspan="3">Additional features after initial project is inclusive of charges</th>

		</tr>

	</tfoot>




</table>

<hr>

<h2>Contact Form</h2><br>

<form action="https://youtube.com"></form>
<label for="firstName">First Name:</label><br>
		<input type="text" name="firstName" id="firstName" required><br>

		<label for="lastName">Last Name:</label><br>
		<input type="text" name="lastName" id="lastName"><br>

		<label for="email">Email</label><br>
		<input type="text" name="email" id="email" required><br>

		<label for="contactNum">Contact Number:</label><br>
		<input type="number" name="number" id="contactNum" required><br>

		<label for="SvcType">Service Type:</label><br>
	<select name="ServiceType" id="SvcType">
		<option>---</option>
		<option value="option1">Front End Programing</option>
		<option value="option1">Back End Programing</option>
		<option value="option2">Full Stack Development</option>

	</select><br>

	<label>Preferred Contact:</label><br>

				 <input type="checkbox" name="email" id="role1" value="email">
				 <label for="role1">Email</label><br>

				 <input type="checkbox" name="phone" id="role2" value="phone">
				 <label for="role2">Phone</label><br>


				<label>Package:</label><br>
				<input type="radio" name="Option" id="packOption1" value="basic">
				<label for="packOption1">Basic</label><br>

				<input type="radio" name="Option" id="packOption2" value="Premium">
				<label for="packOption2">Premium</label><br><br>

				<label for="message">Message:</label><br>
				 <textarea name="message" id="mssg"></textarea>


				<br><button type="send">Send Inquiry</button><br>
		<button type="reset">Reset</button>




</body>
</html>